TI中文支持网
TI专业的中文技术问题咨询交流网站

mmWave Demo Visualizer 报错求助!急用。

求助,使用mmWave Demo Visualizer v2.1连接IWR1642 EVM开发板(ES1.0版本)报错,使用的sdk版本是01.02.00.05,配置如图1,报错如图2

Nancy Wang:

请在以下帖子中继续讨论。
e2echina.ti.com/…/578648

赞(0)
未经允许不得转载:TI中文支持网 » mmWave Demo Visualizer 报错求助!急用。
分享到: 更多 (0)